<!DOCTYPE html>
<html>
  <head>  
    <title>FINALPROJECT.COM</title>
     
    
      	<link href="css/one-page-wonder.min.css" rel="stylesheet">

	    <%= csrf_meta_tags %>
	    <%= csp_meta_tag %>
	    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
	    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
		<link rel="stylesheet" type="text/css" href="css/util.css">
		<link rel="stylesheet" type="text/css" href="css/consulta_saldo.css">
  </head>

  <body >
   <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#">Proyecto Final</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span> 
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
           <li class="nav-item">
             <a class="nav-link" href="/contenido/listar_solicitud">Solicitudes de ejercicios</a>
           </li>
           <li class="nav-item">
            <a class="nav-link" href="/contenido/cambio_perfil">Cambio Perfil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/portada/registro">Registrate</a>
          </li>
           <li class="nav-item" style="">
              <a class="nav-link">|</a>  
           </li>
          <li class="nav-item" style="">
            <a class="nav-link" href="/portada/login">Iniciar Sesion</a>          
          </li>
        </ul>
      </div>
    </div>
  </nav>

  
<body id="body_consulta_saldo">
	<br>
	<br>
	<br>
	<h2>Bienvenido a tus saldos</h2>
	<form id="form_consulta_saldo">
	  <div class="form-group row">
	    <label  class="col-sm-2 col-form-label">Saldo actual:</label>
	    <div class="col-sm-10">
	      <label  class="col-sm-2 col-form-label"><h3>S/ 230.00</h3></label>
	    </div>
	  </div>
	  <div class="form-group row">
	    <div class="col-sm-10">
	      <button type="submit" class="btn btn-primary">Recargar mi saldo</button>
	    </div>
	  </div>
	  <br>
	  <br>
	  <center><h5>Últimos Movimientos</h5></center>
		<table class="table table-striped table-hover">
		  <thead>
		    <tr>
		      <th scope="col">#</th>
		      <th scope="col">Fecha</th>
		      <th scope="col">Concepto</th>
		      <th scope="col">Monto</th>
		      <th scope="col">Saldo acumulado</th>
		    </tr>
		  </thead>
		  <tbody>
		    <tr>
		      <th scope="row">1</th>
		      <td>01/01/2020</td>
		      <td>Solicitud de resolución Nro. 2000000048</td>
		      <td class="saldo_favor">S/ 10.00</td>
		      <td>S/ 230.00</td>
		    </tr>
		    <tr>
		      <th scope="row">1</th>
		      <td>01/02/2020</td>
		      <td>Solicitud de resolución Nro. 2000000048</td>
		      <td class="saldo_favor">S/ 15.00</td>
		      <td>S/ 220.00</td>
		    </tr>
		    <tr>
		      <th scope="row">1</th>
		      <td>01/03/2020</td>
		      <td>Solicitud de resolución Nro. 2000000048</td>
		      <td class="saldo_favor">S/ 15.00</td>
		      <td>S/ 205.00</td>
		    </tr>
		    <tr>
		      <th scope="row">1</th>
		      <td>09/02/2020</td>
		      <td>Solicitud de resolución</td>
		      <td class="saldo_favor">S/ 10.00</td>
		      <td>S/ 190.00</td>
		    </tr>
		  </tbody>
		</table>
	</form>
	
	
	
<!--===============================================================================================-->
	<script src="js/main.js"></script>

</body>


  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<%= yield %>
</body>
</html>


